.only_link
{
	background-color: #ac9453;
	color: #fff;
}
nav ul.just > li {
	padding: 3px 7px;
}

#leftmenu_accordion {
	background-color: #ffffff;
}
#leftmenu_accordion .header-menu {}
.aside .order-block .quickbuy-bar .btn-bordered {
	float: none;
	width: 100%;
}
.user-section > .item span.icon-cart:after {
	top: 10px;
	left: 20px;
	color: #000;
	font: 14px/1 Arial, sans-serif;
}
.op-head.cf .steps {
	display: none!important;
}
.pList.just .short-addcart .btn {
	float: left;
	width: 45%;
}
.pList.just .short-addcart .add2cartButton,
.pList.just .short-addcart .btn.button-inform {
	float: right;
	width: 45%;
}
.icon-fav:after {
	content: attr(data-count);
	font: 14px/1 Arial, sans-serif;
	position: absolute;
	top: 10px;
	left: 20px;
	right: 0;
	width: 90%;
	text-align: center;
	color: #000;
}